Subject: RE: ibuyit or IT
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 17:01:05 -0700 (PDT)

nope

 -----Original Message-----
From: 	Pickering, Mark  
Sent:	Thursday, October 18, 2001 11:21 AM
To:	Kitchen, Louise
Subject:	RE: ibuyit or IT

Are you expecting me to reply ?

Mark Pickering 
Chief Technology Officer

Enron Net Works, LLC

  _____  

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	18 October 2001 08:46
To:	Wasaff, George; Pickering, Mark
Cc:	Black, Don
Subject:	RE: ibuyit or IT

Just so you know, I am nearer the bottom of the issue.  

A user of ibuyit can select whether they want new equipment or old equipment.  So I surveyed our assistants - obviously more than ours up here, to see if any of them knew that you could order OLD equipment instead of NEW.  None of them did, including TJ Black who has since I have been receiving my weekly reports ordered the most IT equipment.

Jenny's group is to some extent relying upon this selection to buy the equipment.  Don Black's equipment was bought new even though he is about to move but will get used in remote offices where they have no flat panels.  So the buying is done by EA and someone else is benefitting.

As there is no way around ibuyit, I think we need a default where we use old equipment instead of new equipment.

As no-one replied to my previous email - I live in hope.

Thanks

Louise
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, October 17, 2001 12:40 PM
To:	Wasaff, George; Pickering, Mark
Cc:	Black, Don
Subject:	ibuyit or IT

Here's a little issue.

We have recently needed some screens, pcs etc for new starters.  Obviously this is a bit of a peculiar time to buy something when we are on the point of moving.  My understanding from Don Black (who is hiring these people) is that we have to use ibuyit to request equipment for these people rather than just get IT to give us a temporary (old screens from EGM) until we move.  What is happening behind the scenes on this issue - do you go an buy new ones or is someone substituting ones that are now redundent?

Thanks

Louise